import React from 'react';
export default function TakeoutDiningFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M152-540 34-666l67-67 88 91-5-49 172-175h249l171 175-5 49 88-91 67 67-118 126zm73 405-28-365h566l-28 365z" })));
}
